/*
                      IBM Corporation
                      Copyright (C) IBM Corporation 1993
                      All Rights Reserved.
   
     This command file removes all object files from the current tree.
   
    ********************** Root level NEWBUILD *************************
*/
    'cd ..\trapdoor'
         if (rc = 0) then do
           'del command.com /n'
           'del ibmbio.com /n'
           'del ibmdos.com /n'
           'del share.exe /n'
           'del emm386.exe /n'
         end
    'cd ..\dos7\bios'
         if (rc = 0) then do
           'del *.obj /n'
           'del *.cl* /n'
           'del *.bin /n'
           'del *.com /n'
           'del *.map /n'
         end
    'cd ..\dos'
         if (rc = 0) then do
           'del *.obj /n'
           'del *.cl* /n'
           'del *.bin /n'
           'del *.com /n'
           'del *.exe /n'
           'del *.map /n'
          end 
    'cd ..\dev\emm386\lhvxd'
         if (rc = 0) then do
           'del *.obj /n' 
           'del *.exe /n'
           'del *.map /n'
         end
	 'cd ..'
           if (rc = 0) then do
             'del *.obj /n' 
             'del *.exe /n'
             'del *.map /n'
           end
    'cd ..\..\cmd\command'
         if (rc = 0) then do
           'del *.obj /n'
           'del *.com /n'
           'del *.cl* /n'
           'del *.ctl /n'
           'del *.exc /n'
           'del *.map /n'
         end
    'cd ..\..\cmd\share'
         if (rc = 0) then do
           'del *.obj /n'
           'del *.cl* /n'
           'del *.ctl /n'
           'del *.exe /n'
           'del *.map /n'
         end
    'cd ..\..\..\..\..\mri\br\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\de\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\dk\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\en\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\es\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\fi\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\fr\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\it\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\nl\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\no\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\pt\hybernat\dos7'
         if (rc = 0) then 
           'del *.idx /n'
    'cd ..\..\..\ru\hybernat\dos7'
         if (rc = 0) then
           'del *.idx /n'
    'cd ..\..\..\sv\hybernat\dos7'
         if (rc = 0) then
           'del *.idx /n'     
    'cd ..\..\..\..\src\hybernat\dos7'
